ftp.delorie.com/archives/browse.cgi   search  
Mail Archives: djgpp/2002/04/08/15:15:22

X-Authentication-Warning: delorie.com: mailnull set sender to djgpp-bounces using -f
From: Martin Str|mberg <ams AT speedy DOT ludd DOT luth DOT se>
Subject: Re: Djgpp version numbers
Newsgroups: comp.os.msdos.djgpp
References: <oTks8.2178$SR5 DOT 46144 AT twister1 DOT libero DOT it>
User-Agent: tin/1.4.4-20000803 ("Vet for the Insane") (UNIX) (NetBSD/1.5_BETA (alpha))
Message-ID: <1018292952.495648@queeg.ludd.luth.se>
Cache-Post-Path: queeg.ludd.luth.se!unknown AT speedy DOT ludd DOT luth DOT se
X-Cache: nntpcache 2.4.0b5 (see http://www.nntpcache.org/)
Date: 08 Apr 2002 19:09:12 GMT
Lines: 19
NNTP-Posting-Date: 08 Apr 2002 19:09:12 GMT
NNTP-Posting-Host: queeg.ludd.luth.se
X-Trace: 1018292952 news.luth.se 283 130.240.16.109
To: djgpp AT delorie DOT com
DJ-Gateway: from newsgroup comp.os.msdos.djgpp
Reply-To: djgpp AT delorie DOT com

Nirvana <nir_vana AT libero DOT it> wrote:
: I should download gcc 2.9 to try some code.
: At Delorie.com there are only version 1 and 2 of DJGPP while the last gcc
: version is 3.something
: What is the tricks?

You need to separate the compiler version from the library (and some
support programs) version.

: What version of DJGPP i have to download to have gcc 2.9 instead of
: 3.something?

None. DJGPP is libc.a, stubify, djtar and some more programs. gcc is
the compiler.


Right,

						MartinS

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019